Bug 2679 - Научите его понимать не-latin1 названия файлов
: Научите его понимать не-latin1 названия файлов
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/mpack)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-19 13:34 by
Modified: 2008-11-29 14:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-19 13:34:52
Хорошй пакет, только русских названий не понимает....
---

---
------- Comment #1 From 2006-12-16 18:57:58 -------
Проверьте 1.6-alt1?
------- Comment #2 From 2006-12-18 11:29:23 -------
Не, имена не декодирует... Так и оставляет в виде =Xkoi8-rXBX++T~y9XdwdEueGxzX=
------- Comment #3 From 2008-11-26 11:27:36 -------
к сожалению, WONTFIX.
------- Comment #4 From 2008-11-29 14:07:29 -------
2 robin: ежели ещё актуально, придумаешь чего?